
noinst_PROGRAMS        = osiris

INCLUDES			= -I$(top_srcdir)/src/libosirisctl \
                                  -I$(top_srcdir)/src/libfileapi \
                                  -I$(top_srcdir)/src/libosirism \
                                  -I$(top_srcdir)/src/libosiris

osiris_SOURCES			= osiris.c osiris.h

osiris_LDADD			= -L$(top_srcdir)/src/libosirisctl -losirisctl \
                                  -L$(top_srcdir)/src/libosirism -losirism \
                                  -L$(top_srcdir)/src/libfileapi -lfileapi \
                                  -L$(top_srcdir)/src/libosiris -losiris

osiris_DEPENDENCIES             = $(top_srcdir)/src/libosiris/libosiris.a \
                                  $(top_srcdir)/src/libfileapi/libfileapi.a \
                                  $(top_srcdir)/src/libosirisctl/libosirisctl.a \
                                  $(top_srcdir)/src/libosirism/libosirism.a
